flutter_aepedgeconsent 3.0.0 copy "flutter_aepedgeconsent: ^3.0.0" to clipboard
flutter_aepedgeconsent: ^3.0.0 copied to clipboard

Official Adobe Experience Platform support for Flutter apps. The AEP Consent Collection plugin enables consent preferences collection from your Flutter app when using the Adobe Experience Platform Mob [...]

3.0.0 #

  • Adobe Mobile SDK for iOS 4.x support
  • Updated minimum supported version to iOS 11.0

2.0.0 #

  • Adobe Mobile SDK for Android 2.x support.
  • Fix issues where async calls were not properly completed.

1.0.0 #

  • Initial release candidate
0
likes
120
pub points
89%
popularity

Publisher

verified publisheradobe.com

Official Adobe Experience Platform support for Flutter apps. The AEP Consent Collection plugin enables consent preferences collection from your Flutter app when using the Adobe Experience Platform Mobile SDK and the Edge Network extension.

Homepage
Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter, flutter_aepcore

More

Packages that depend on flutter_aepedgeconsent